# Valeurs Absolue

## Definition

\\(\lvert x\rvert = \begin{cases} x &  \text{si } x \geq 0 \\\ -x & \text{si } x < 0 \end{cases}\\)


## Exemple

1) \\(\lvert 3x+5\rvert \leq 2\\) 

	- Si \\( 3x + 5 \geq 0 \iff x \geq \frac{-5}{3}\\)
		- Alors \\(\lvert 3x+5\rvert \leq 2\\) devient \\(3x + 5 \leq 2\\)
		- \\(\iff x \leq -1\\)

		- > Ensemble des solutions trouvées pour ce cas : 
		\\[ ]-\infty, -1] \cap \left[\frac{-5}{3}, +\infty\right[ = \left[\frac{-5}{3}, -1\right]\\]

	- Si \\( 3x + 5 < 0 \iff x \leq \frac{-5}{3}\\)
		- Alors \\(\lvert 3x+5\rvert \leq 2\\) devient \\-(3x + 5 \leq 2\\)
		- \\(\iff x \leq \frac{-7}{3}\\)
		- > Ensemble des solutions trouvées pour ce cas : 
		\\[ \left[\frac{-7}{3}, +\infty\right[\cap\left]-\infty, \frac{-5}{3}\right[ = \left[\frac{-7}{3}, \frac{-5}{3}\right[\\]

	- > Conclusion: 
	\\[\\{x \vert\lvert 3x+5\rvert \leq 2 \\} = \left[\frac{-5}{3}, -1\right] \cup \left[\frac{-7}{3}, \frac{-5}{3}\right[ = \left[\frac{-7}{3}, -1\right]  \\]

